Get a review assignment
curl --request GET \
--url https://api.{workspaceId}.clinia.cloud/operations/v1/review-assignments/{operationId} \
--header 'X-Clinia-API-Key: <api-key>'import requests
url = "https://api.{workspaceId}.clinia.cloud/operations/v1/review-assignments/{operationId}"
headers = {"X-Clinia-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Clinia-API-Key': '<api-key>'}};
fetch('https://api.{workspaceId}.clinia.cloud/operations/v1/review-assignments/{operationId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"operationId": "<string>",
"reviewerId": "<string>",
"assignerId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"message": "<string>",
"details": "<array>",
"additionalContext": {}
}{
"message": "<string>",
"details": "<array>",
"additionalContext": {}
}{
"message": "<string>",
"details": "<array>",
"additionalContext": {}
}ReviewAssignments
Get a review assignment
Get the review assignment for a specific operation.
GET
/
operations
/
v1
/
review-assignments
/
{operationId}
Get a review assignment
Authorizations
apiKeybasicHttpAuthbearerHttpAuth
Path Parameters
The operation ID of the review assignment.
Response
A successful response when the review assignment exists.
System-generated unique ID.
The operation ID of the review.
User ID of the current assignee.
ID of the user who last performed the assignment action.
Instant of creation of the assignment.
Instant of the last update of the assignment.
Was this page helpful?
⌘I